<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Galates 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GL.html">Bible de Jésus-Christ</a><a class="location" href="GL.html">Galates 3</a><a class="prev" href="GL2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GL4.html">&gt;</a>
</div></div>
<div class="section chapter GL GL3 fra_bjc fra" dir="ltr" lang="fr" data-id="GL3" data-nextid="GL4" data-previd="GL2">
<div class="c">3</div>
<div class="p">
		<div class="s">L'Esprit est donné à ceux qui ont la foi</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GL3_1" class="v GL3_1" data-id="GL3_1">Ô Galates sans intelligence<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Qui vous a ensorcelés pour que vous n'obéissiez plus à la vérité, vous, aux yeux de qui Yéhoshoua Mashiah a été ouvertement dépeint crucifié au milieu de vous ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GL3_2" class="v GL3_2" data-id="GL3_2">Je voudrais seulement entendre ceci de vous : Avez-vous reçu l'Esprit par les œuvres de la torah ou par la prédication de la foi ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GL3_3" class="v GL3_3" data-id="GL3_3">Êtes-vous si dénués d'intelligence, après avoir commencé par l'Esprit, voulez-vous maintenant finir par la chair ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GL3_4" class="v GL3_4" data-id="GL3_4">Avez-vous tant souffert en vain ? Si toutefois c'est en vain.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GL3_5" class="v GL3_5" data-id="GL3_5">Celui donc qui vous fournit l'Esprit et qui produit en vous les dons miraculeux, le fait-il par les œuvres de la torah ou par la prédication de la foi ?</span>

		<div class="s">Les fils d'Abraham</div>
		<span class="v-num v-6">6&nbsp;</span><span id="GL3_6" class="v GL3_6" data-id="GL3_6">Comme Abraham crut à Elohîm, et cela lui fut compté comme justice<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GL3_7" class="v GL3_7" data-id="GL3_7">sachez donc que ce sont ceux qui ont la foi qui sont enfants d'Abraham.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GL3_8" class="v GL3_8" data-id="GL3_8">Mais l'Écriture, prévoyant qu'Elohîm justifierait les nations par la foi, a prêché d'avance l'Évangile à Abraham en lui disant : Toutes les nations seront bénies en toi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GL3_9" class="v GL3_9" data-id="GL3_9">C'est pourquoi ceux qui ont la foi sont bénis avec Abraham le croyant.</span>

		<div class="s">L'attachement aux œuvres de la torah produit la malédiction</div>
		<span class="v-num v-10">10&nbsp;</span><span id="GL3_10" class="v GL3_10" data-id="GL3_10">Car tous ceux qui sont des œuvres de la torah sont sous la malédiction, car il est écrit : Maudit est quiconque ne persévère pas dans toutes les choses qui sont écrites dans le livre de la torah et ne les met pas en pratique<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GL3_11" class="v GL3_11" data-id="GL3_11">Et que personne ne soit justifié devant Elohîm par la torah, cela est évident, puisqu'il est dit : Le juste vivra par la foi<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GL3_12" class="v GL3_12" data-id="GL3_12">Or la torah ne procède pas de la foi, mais elle dit : L'être humain qui mettra ces choses en pratique vivra par elles<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<div class="s">Yéhoshoua Mashiah (Jésus-Christ) a racheté les chrétiens de la malédiction de la torah</div>
		<span class="v-num v-13">13&nbsp;</span><span id="GL3_13" class="v GL3_13" data-id="GL3_13">Mashiah nous a rachetés de la malédiction de la torah en devenant malédiction pour nous, car il est écrit : Maudit quiconque est pendu au bois<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GL3_14" class="v GL3_14" data-id="GL3_14">afin que la bénédiction d'Abraham parvienne aux nations en Mashiah Yéhoshoua, et que nous recevions par le moyen de la foi l'Esprit de la promesse.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GL3_15" class="v GL3_15" data-id="GL3_15">Frères, je parle à la manière des humains : un testament en bonne forme, bien que fait par un être humain, n'est annulé par personne et personne n'y ajoute.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GL3_16" class="v GL3_16" data-id="GL3_16">Or les promesses ont été faites à Abraham et à sa postérité<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>. Il n'est pas dit : Et aux postérités, comme s'il avait parlé de beaucoup, mais comme d'une seule : et à ta postérité, c'est-à-dire Mashiah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GL3_17" class="v GL3_17" data-id="GL3_17">Voici donc ce que je dis : une alliance qu'Elohîm a établie d'avance en Mashiah ne peut pas être annulée par la torah survenue 430 ans plus tard, ce qui abolirait la promesse.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GL3_18" class="v GL3_18" data-id="GL3_18">Car si l'héritage venait de la torah, il ne viendrait plus de la promesse. Or c'est par la promesse qu'Elohîm a fait à Abraham ce don de sa grâce.</span>

		<div class="s">La torah, un pédagogue qui conduit au Mashiah (Christ)</div>
		<span class="v-num v-19">19&nbsp;</span><span id="GL3_19" class="v GL3_19" data-id="GL3_19">Alors pourquoi la torah ? Elle a été ajoutée à cause des transgressions, jusqu'à ce que vienne la postérité à qui la promesse avait été faite. Et elle a été prescrite<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> par le moyen des anges et par l'entremise d'un médiateur.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GL3_20" class="v GL3_20" data-id="GL3_20">Or le médiateur n'est pas médiateur d'un seul, mais Elohîm est un<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GL3_21" class="v GL3_21" data-id="GL3_21">La torah est-elle donc contre les promesses d'Elohîm ? Nullement ! Car s'il avait été donné une torah qui puisse procurer la vie, la justice viendrait vraiment de la torah.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GL3_22" class="v GL3_22" data-id="GL3_22">Mais l'Écriture a tout enfermé sous le péché, afin que la promesse soit donnée par la foi en Yéhoshoua Mashiah à ceux qui croient.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GL3_23" class="v GL3_23" data-id="GL3_23">Or avant que la foi vienne, nous étions gardés<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span> sous la torah, enfermés, en vue de la foi qui devait être révélée.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GL3_24" class="v GL3_24" data-id="GL3_24">Ainsi la torah a donc été notre pédagogue<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span> jusqu'au Mashiah, afin que nous soyons justifiés par la foi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GL3_25" class="v GL3_25" data-id="GL3_25">Mais la foi étant venue, nous ne sommes plus sous ce pédagogue.</span>

		<div class="s">L'unité en Yéhoshoua Mashiah (Jésus-Christ)</div>
		<span class="v-num v-26">26&nbsp;</span><span id="GL3_26" class="v GL3_26" data-id="GL3_26">Parce que vous êtes tous fils d'Elohîm par le moyen de la foi en Yéhoshoua Mashiah,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GL3_27" class="v GL3_27" data-id="GL3_27">car vous tous qui avez été baptisés en Mashiah, vous avez revêtu Mashiah.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GL3_28" class="v GL3_28" data-id="GL3_28">Il n'y a plus ni Juif ni Grec, il n'y a plus ni esclave ni libre, il n'y a plus ni mâle ni femelle, car vous êtes tous un en Yéhoshoua Mashiah<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GL3_29" class="v GL3_29" data-id="GL3_29">Et si vous êtes du Mashiah, vous êtes donc la postérité d'Abraham et héritiers selon la promesse.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Lu. 24:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:6</a><span class="text">Voir Ge. 15:6.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:8</a><span class="text">Ge. 12:3.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:10</a><span class="text">De. 27:26.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:11</a><span class="text">Ha. 2:4.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:12</a><span class="text">Lé. 18:5.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">3:13</a><span class="text">De. 21:23.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">3:16</a><span class="text">Ge. 15:5, 22:18.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">3:19</a><span class="text">Le mot grec signifie aussi « arranger », « nommer », « ordonner », « donner un ordre ». Mot associé « promulguer ».</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">3:20</a><span class="text">Za. 14:9 ; 1 Ti. 2:5 ; Ja. 2:19 ; Mc. 12:29.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">3:23</a><span class="text">« Garder, protéger par une garde militaire, que ce soit pour prévenir une invasion hostile ou pour empêcher les gens de s'enfuir d'une ville assiégée ».</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">3:24</a><span class="text">Le mot « pédagogue » du grec « paidagogos » : « celui qui dirige un garçon ». Un pédagogue était un tuteur, un gardien et un guide de garçons. Parmi les Grecs et les Romains, le mot était appliqué aux esclaves dignes de confiance qui étaient chargés de veiller à la vie et à la moralité des garçons appartenant aux classes supérieures. Les garçons ne pouvaient faire le moindre pas hors de la maison sans ces tuteurs tant qu'ils n'avaient pas atteint leur majorité.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">3:28</a><span class="text">Ro. 10:12 ; Col. 3:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GL2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GL4.html">&gt;</a>
</div></div>
</body>
</html>